/*
 *  Remodal - v1.0.3
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */


/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */


/* Hide scroll bar */

html.remodal-is-locked {
    overflow: hidden;
}


/* Anti FOUC */

.remodal,
[data-remodal-id] {
    display: none;
}


/* Necessary styles of the overlay */

.remodal-overlay {
    position: fixed;
    z-index: 9999;
    top: -5000px;
    right: -5000px;
    bottom: -5000px;
    left: -5000px;
    display: none;
}


/* Necessary styles of the wrapper */

.remodal-wrapper {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    /*  overflow: auto;*/
    text-align: center;
    -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
    display: inline-block;
    height: 100%;
    margin-left: -0.05em;
    content: "";
}


/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}


/* Necessary styles of the modal dialog */

.remodal {
    position: relative;
    outline: none;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

.remodal-is-initialized {
    /* Disable Anti-FOUC */
    display: inline-block;
}


/*
 *  Remodal - v1.0.3
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */


/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */


/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}


/* Default theme styles of the overlay */

.remodal-overlay {
    background: rgba(22, 41, 80, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
    -webkit-animation: remodal-overlay-opening-keyframes 0.3s;
    animation: remodal-overlay-opening-keyframes 0.3s;
}

.remodal-overlay.remodal-is-closing {
    -webkit-animation: remodal-overlay-closing-keyframes 0.3s;
    animation: remodal-overlay-closing-keyframes 0.3s;
}


/* Default theme styles of the wrapper */

.remodal-wrapper {
    padding: 10px 10px 0;
}


/* Default theme styles of the modal dialog */

.remodal {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 10px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    color: #2b2e38;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
    -webkit-animation: remodal-opening-keyframes 0.3s;
    animation: remodal-opening-keyframes 0.3s;
}

.remodal.remodal-is-closing {
    -webkit-animation: remodal-closing-keyframes 0.3s;
    animation: remodal-closing-keyframes 0.3s;
}


/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
    vertical-align: middle;
}


/* Close button */

.remodal-close {
    cursor: pointer;
    width: 26px;
    height: 26px;
    position: absolute;
    right: -48px;
    top: -0px;
    background: none;
    border: none;
    outline: none;
    background: url(../images/close-modal.svg) no-repeat;
}

@media (max-width:760px) {
    .remodal-close {
        right: 0px;
        top: -40px;
    }
}


/* .remodal-close:hover,
.remodal-close:focus {
  color: #fff;
}

.remodal-close:before, .remodal-close:after {
  content: '';
  display: block;
  width: 24px;
  height: 2px;
  background: white;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
} */


/* .remodal-close:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.remodal-close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
} */


/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
    font: inherit;
    display: inline-block;
    overflow: visible;
    min-width: 110px;
    margin: 0;
    padding: 12px 0;
    cursor: pointer;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    border: 0;
    outline: 0;
}

.remodal-confirm {
    color: #fff;
    background: #81c784;
    float: right;
    top: 0px;
    position: absolute;
    right: 0px;
    min-width: 50px;
}

#modal2Desc {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
}

.title-remodal {
    font-size: 18px;
    color: #79b302;
    font-family: 'montserratmedium';
    margin-top: 50px;
    margin-bottom: 20px;
}

.remodal form p {
    font-size: 10px;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
    background: #66bb6a;
}

.remodal-cancel {
    color: #fff;
    background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
    background: #ef5350;
}


/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
    padding: 0;
    border: 0;
}


/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
    from {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 0;
    }
    to {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

@keyframes remodal-opening-keyframes {
    from {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 0;
    }
    to {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

@-webkit-keyframes remodal-closing-keyframes {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    to {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
        opacity: 0;
    }
}

@keyframes remodal-closing-keyframes {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    to {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
        opacity: 0;
    }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes remodal-overlay-opening-keyframes {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes remodal-overlay-closing-keyframes {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}


/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
    .remodal {
        max-width: 700px;
        background: #fff;
    }
}


/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
    background: #2b2e38;
}

.lt-ie9 .remodal {
    width: 700px;
}

.remodal {
    padding: 47px 20px;
    border-radius: 5px;
}

.remodal p {
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #000000;
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
    max-width: 420px;
}

.remodal form span {
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #6091F8;
    display: block;
    margin-top: 14px;
}

.remodal form span a {
    display: block;
    text-decoration: underline;
    color: #6091F8;
}

.remodal input {
    max-width: 373px;
    height: 54px;
    width: 100%;
    padding: 0px 15px;
    display: block;
    margin: 0 auto;
    margin-bottom: 14px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 5px;
    border: none;
    background: #f2f2f2;
}

.btn-modal {
    max-width: 373px;
    width: 100%;
    height: 65px;
}

.remodal .btn {
    margin: 0 auto;
    max-width: 373px;
    width: 100%;
    height: 65px;
    border: none;
}

.modal-title {
    font-weight: 600;
    font-size: 30px;
    line-height: 37px;
    margin: 0 auto;
    margin-bottom: 10px;
    max-width: 550px;
}

@media (max-width:760px) {
    .modal-title {
        font-size: 18px;
        line-height: 140%;
    }
    .remodal p {
        font-size: 14px;
        line-height: 135%;
    }
    .remodal {
        padding: 20px 10px;
    }
    .remodal input {
        height: 45px;
    }
    .remodal .btn {
        height: 50px;
    }
}

.remodal {
    background: #fff;
}